RubyGems Navigation menu

active_model-errors_details 1.3.1

Backported from Rails 5.0 to use with 4.x versions

Versions:

  1. 1.3.1 - August 03, 2016 (8,5 ko)
  2. 1.3.0 - December 31, 2015 (8,5 ko)
  3. 1.2.0 - April 25, 2015 (7,5 ko)
  4. 1.1.1 - March 05, 2015 (7,5 ko)
  5. 1.1.0 - January 24, 2015 (7,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • activemodel < 5.0.0, >= 3.2.13
  • activesupport >= 0
  • Dépendances de Development (5):

  • activerecord < 5.0.0, >= 3.2.13
  • bundler ~> 1.7
  • minitest >= 5.6
  • rake >= 10.0
  • sqlite3 >= 0
  • Propriétaires:

    Auteurs:

    • Wojciech Wnętrzak

    Total de contrôle SHA 256:

    b2084bb5da72b691e3aaca74a747c87e805d5de8ba729c7d79f5612993a76c4e

    Total de téléchargements 1 239 772

    Pour cette version 1 127 956

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: